	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/12/2016 08:27
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-advertising:before { content: "\f100"; }
.flaticon-advertising-1:before { content: "\f101"; }
.flaticon-badge:before { content: "\f102"; }
.flaticon-bag:before { content: "\f103"; }
.flaticon-banner:before { content: "\f104"; }
.flaticon-billboard:before { content: "\f105"; }
.flaticon-book:before { content: "\f106"; }
.flaticon-box:before { content: "\f107"; }
.flaticon-business-card:before { content: "\f108"; }
.flaticon-business-card-1:before { content: "\f109"; }
.flaticon-business-card-2:before { content: "\f10a"; }
.flaticon-cap:before { content: "\f10b"; }
.flaticon-cmyk:before { content: "\f10c"; }
.flaticon-compact-disc:before { content: "\f10d"; }
.flaticon-document:before { content: "\f10e"; }
.flaticon-edit-tools:before { content: "\f10f"; }
.flaticon-edit-tools-1:before { content: "\f110"; }
.flaticon-envelope:before { content: "\f111"; }
.flaticon-envelope-1:before { content: "\f112"; }
.flaticon-envelope-2:before { content: "\f113"; }
.flaticon-flyer:before { content: "\f114"; }
.flaticon-graphic-design:before { content: "\f115"; }
.flaticon-graphic-design-1:before { content: "\f116"; }
.flaticon-graphic-design-2:before { content: "\f117"; }
.flaticon-monitor:before { content: "\f118"; }
.flaticon-mug:before { content: "\f119"; }
.flaticon-notebook:before { content: "\f11a"; }
.flaticon-paint:before { content: "\f11b"; }
.flaticon-paint-brush:before { content: "\f11c"; }
.flaticon-pantone:before { content: "\f11d"; }
.flaticon-pantone-1:before { content: "\f11e"; }
.flaticon-pantone-2:before { content: "\f11f"; }
.flaticon-paper-roll:before { content: "\f120"; }
.flaticon-pen:before { content: "\f121"; }
.flaticon-pencil:before { content: "\f122"; }
.flaticon-pencil-1:before { content: "\f123"; }
.flaticon-poster:before { content: "\f124"; }
.flaticon-poster-1:before { content: "\f125"; }
.flaticon-printer:before { content: "\f126"; }
.flaticon-printer-1:before { content: "\f127"; }
.flaticon-printer-2:before { content: "\f128"; }
.flaticon-printer-3:before { content: "\f129"; }
.flaticon-programming:before { content: "\f12a"; }
.flaticon-ruler:before { content: "\f12b"; }
.flaticon-shirt:before { content: "\f12c"; }
.flaticon-smartphone:before { content: "\f12d"; }
.flaticon-stamp:before { content: "\f12e"; }
.flaticon-sticker:before { content: "\f12f"; }
.flaticon-truck:before { content: "\f130"; }
.flaticon-vector:before { content: "\f131"; }